@charset "utf-8";
/* CSS Document */

#pageHeader{
	box-sizing:border-box;
	display:block;
	width:100%;
	max-width:1024px;
	margin:0 auto;
	padding:10px;
}
#mainImg{
	box-sizing:border-box;
	width:100%;
	background-color:#91D0FF;
	text-align:center;
	overflow:hidden;
}
#pageFooter{
	clear:both;
	display:block;
	margin:0;
	padding:0;
	text-align:center;
	background:-moz-linear-gradient(top, #ffffff,
		#ffffff 60px,
		#ebf2f6 60px,
		#ebf2f6);
	background:-ms-linear-gradient(top, #ffffff 0%, #ffffff 60px, #ebf2f6 60px, #ebf2f6 100%);
	background:-webkit-linear-gradient(top, #ffffff 0%, #ffffff 60px, #ebf2f6 60px, #ebf2f6 100%);
	background:linear-gradient(top, #ffffff 0%, #ffffff 60px, #ebf2f6 60px, #ebf2f6 100%);
}
#scrollTop {
	box-sizing: border-box;
	display: none;
	position: fixed;
	right: 30px;
	bottom: -100px;
	height: 60px;
	width: 60px;
	padding: 40px 0 0 0;
	color: #ffffff;
	font-size: 12px;
	text-align: center;
	background: #ffd305 url(../images/iconHandS.png) center 10px no-repeat;
	border-radius: 50%;
	box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.5);
	z-index: 9999;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	cursor: pointer; }
#scrollTop.on {
	bottom: 80px; }
#scrollTop:hover {
	padding-top: 39px;
	background: rgba(255, 211, 5, 0.9) url(../images/iconHandS.png) center 9px no-repeat;
	-moz-transform: translate(0, -5px);
	-ms-transform: translate(0, -5px);
	-webkit-transform: translate(0, -5px);
	transform: translate(0, -5px); }
#scrollTop .pageTop span {
	padding-left: 0.5em; }
@media screen and (max-width: 640px) {
	#scrollTop {
		right: 0;
		width: 40px;
		height: 70px;
		padding-top: 40px;
		border-radius: 5px 0 0 5px; }
	#scrollTop.on {
		bottom: 70px; }
}

@media screen and (max-width:640px){
	#pageFooter{
		background:none;
		background-color:#ebf2f6;
	}
}
